<?php 
  $toolBar_Conf = array(
    'modelo',
    'top',
    'left',
    'style',
    'width',
    'height'
  );
 
  $toolBar_modelo = array( 
    'system' 
  ); 
 
  $toolBar_top  = '300'; 
  $toolBar_left = '150'; 
 
  $toolBar_style = array( 
    'none', 
    'win98', 
  ); 
 
  $toolBar_width  = '200';
  $toolBar_height = '25';
?> 
